[Startup]
AppName=FusionHDTV
ProductGUID=5EBE62BD-774D-40F7-B777-EA7B2EE28F80
CompanyName=DVICO
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0009
count=9
key0=0x0009
key1=0x000b
key2=0x040c
key3=0x0007
key4=0x0010
key5=0x0012
key6=0x0816
key7=0x000a
key8=0x001d
